button,
input,
select,
optgroup,
textarea {
  margin     : 0;
  padding    : 0;
  font-family: ApexNew;
  font-weight: 400;
  font-size  : 16px;
  line-height: 1.525;
  overflow-x : hidden;
}

body,
html,
button,
input,
select,
optgroup,
textarea {
  color: #3b3339;
}

strong {
  font-weight: 700;
}

.news.botschafter .hero_image>div,
.botschafter-detail-header-inner {
  max-width: 1170px;
  padding  : 20px 15px;
  position : relative;
  margin   : 0 auto;
  width    : 100%;
}

.botschafter-detail-header-inner {
  height: 100%;
}

.veranstaltungsboxen .col-6 {
  margin-bottom: 30px;
}

.veranstaltungsboxen .col-6:nth-child(2n+1) {
  clear: both;
}


.mod_article .mod_article__elem> :last-child {
  margin-bottom: 0;
}

.mod_article.singleblock .mod_article__elem {
  padding-bottom: 0;
}

.mod_article.header,
.news.botschafter .hero_image {
  background: #838383;
}

.mod_article.header .mod_article__elem,
.news.botschafter .hero_image>div,
.botschafter-detail-header-inner {
  padding: 0;
}

.social:after {
  display: table;
  content: '';
  float  : none;
  clear  : both;
}

.social {
  float: right;
}

/*************** Boxen ****************************/

.mod_eventlist .news_article>div,
.veranstaltungskachel>div,
.mod_newslist .news_article.kachel>div {
  width: 100%;
}

.kachelblock .keep-aspect .inner {
  padding: 20px;
}

.kachelblock {
  margin-bottom: 30px;
}

figure.keep-aspect-image,
.news_article.newskachel figure.image_container,
.news_article.eventkachel figure.image_container {
  height  : 0;
  position: relative;
  overflow: hidden;
  display : block;
}

.aspect-16_7,
.news_article.newskachel figure.image_container,
.news_article.eventkachel figure.image_container {
  padding-top: calc(7 / 16 * 100%);
}

figure.keep-aspect-image>img,
figure.keep-aspect-image>a,
figure.keep-aspect-image>div,
figure.keep-aspect-image>iframe,
.news_article.newskachel figure.image_container>img,
.news_article.newskachel figure.image_container>a,
.news_article.eventkachel figure.image_container>img,
.news_article.eventkachel figure.image_container>a,
figure.youtube-embed-container>a.ytembedlink>img,
figure.keep-aspect-image>a.ytembedlink>img {
  position : absolute;
  left     : 50%;
  top      : 50%;
  width    : 100%;
  height   : auto;
  display  : block;
  transform: translate(-50%, -50%);
}

.kachel h2 {
  overflow     : hidden;
  text-overflow: ellipsis;
}

.kachel h2 a {
  white-space: nowrap;
}

/*.mod_eventlist .news_article .image_container,
.veranstaltungskachel .image_container,
.kachellink .image_container{
  height: 0;
  padding-top: calc(163 / 360 * 100%);
  position: relative;
  overflow: hidden;
  display: block;
}

.mod_eventlist .news_article .image_container > img,
.mod_eventlist .news_article .image_container > a,
.veranstaltungskachel .image_container > img,
.veranstaltungskachel .image_container > a,
.kachellink .image_container > a,
.kachellink .image_container > img{
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  top: 50%;
  left: 50%;
  transform:translate(-50%,-50%);
}

.mod_eventlist .news_article .image_container img,
.veranstaltungskachel .image_container img,
.kachellink .image_container img{
  display: block;
  width: 100%;
  height: auto;
}*/

.kachel>div {
  /*background: rgba(0,0,0,0.27);*/
  background: #FFF;
  width     : 100%;
}

.kachel.partner_login>div {
  background: rgba(2, 158, 0, 0.42);
}

.kachel.partner_login h2 {
  background: none;
}

div.keep-aspect {
  position: relative;
  height  : 0;
}

.aspect-100_100 {
  padding-top: 100%;
}

.aspect-16_9 {
  padding-top: 56.25%;
}

div.keep-aspect div.inner {
  position: absolute;
  left    : 0;
  top     : 0;
  width   : 100%;
  height  : 100%;
}

/*************** Embedded Tweets ****************************/

:focus {
  /*outline: 2px dotted #F00;*/
  /*outline: none;*/
}

blockquote.twitter-tweet {
  display      : inline-block;
  font-family  : "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
  font-size    : 12px;
  font-weight  : bold;
  line-height  : 16px;
  border-color : #eee #ddd #bbb;
  border-radius: 5px;
  border-style : solid;
  border-width : 1px;
  box-shadow   : 0 1px 3px rgba(0, 0, 0, 0.15);
  margin       : 10px 5px;
  padding      : 0 16px 16px 16px;
  max-width    : 468px;
}

blockquote.twitter-tweet p {
  font-size  : 16px;
  font-weight: normal;
  line-height: 20px;
}

blockquote.twitter-tweet a {
  color          : inherit;
  font-weight    : normal;
  text-decoration: none;
  outline        : 0 none;
}

blockquote.twitter-tweet a:hover,
blockquote.twitter-tweet a:focus {
  text-decoration: underline;
}

.smalltext {
  font-size: 16px;
}

.rahmenveranstaltung .smalltext {
  display      : block;
  margin-top   : 30px;
  margin-bottom: 30px;
  font-size    : 14px;
}

.zielicons:after {
  display: table;
  content: "";
  clear  : both;
}

.zielicons .zielicon {
  display      : block;
  width        : calc((100% - 140px)/8);
  height       : auto;
  margin-left  : 30px;
  float        : left;
  margin-bottom: 30px;
}

.zielicons .zielicon:nth-child(8n+1) {
  clear      : both;
  margin-left: 0;
}

span.uppercase {
  text-transform: uppercase;
}

.small_share_icons:after,
.socialicons:after,
.author-and-share:after {
  display: table;
  content: "";
  clear  : both;
}

.mod_newsreader .author-and-share {
  padding-top: 20px;
}

.author_name {
  display   : block;
  float     : right;
  text-align: right;
  /*width   : calc(100% - 60px);*/
}

.small_share_icons {
  width      : 50%;
  min-width  : 250px;
  margin     : 0 auto;
  line-height: 36px;
}

.author-and-share .small_share_icons {
  float : left;
  margin: 0;
}

.author-and-share .author {
  float      : right;
  width      : 50%;
  line-height: 36px;
  min-width  : 250px;
}

.author-and-share .author_image {
  display: block;
  float  : right;
  width  : 40px;
  height : auto;
}

.author-and-share .author_image img {
  display       : inline;
  vertical-align: middle;
}

.small_share_icons strong {
  font-size   : 14px;
  font-weight : 400;
  display     : block;
  float       : left;
  width       : auto;
  margin-right: 20px;
}

.socialicons {
  float: left;
}

.socialicons a {
  float          : left;
  width          : calc((100% - 30px) / 2);
  margin-left    : 15px;
  text-decoration: none;
  color          : #3b3339;
  font-size      : 20px;
}

.socialicons a:nth-child(2n+1) {
  margin-left: 0;
  clear      : both;
}

.block_element.flockler-wall #flockler_container {
  margin-left : -6px;
  margin-right: -6px;
}

h1.item__header__headline {
  margin                      : 0;
  background                  : #fff;
  display                     : inline;
  line-height                 : 1;
  font-size                   : 2.8em;
  line-height                 : 1.15;
  background-color            : #fff;
  display                     : inline;
  white-space                 : pre-wrap;
  padding                     : 7px 7px 2px 7px;
  padding-left                : 0px;
  font-weight                 : 700;
  box-shadow                  : -7px 0 0 #fff;
  /* box shadow is emulating padding liek a charme */
  box-decoration-break        : clone;
  -webkit-box-decoration-break: clone;
  -moz-box-decoration-break   : clone;
}

.title_container div.item__header__subheadline {
  margin                      : 0;
  background                  : #fff;
  display                     : inline;
  line-height                 : 1;
  font-size                   : 2.8em;
  font-weight                 : 400;
  line-height                 : 1.15;
  background-color            : #fff;
  display                     : inline;
  white-space                 : pre-wrap;
  padding                     : 7px 7px 2px 7px;
  padding-left                : 0px;
  box-shadow                  : -7px 0 0 #fff;
  /* box shadow is emulating padding liek a charme */
  box-decoration-break        : clone;
  -webkit-box-decoration-break: clone;
  -moz-box-decoration-break   : clone;
}

#main .inside:after {
  display: table;
  content: "";
  clear  : both;
}

.greybox {
  padding      : 20px 50px;
  background   :#fff;
  margin-bottom: 30px;
}

.block_element.content .impuls_embedded_element {
  padding-left : 0;
  padding-right: 0;
}

.ce_text.greybox.sidebar-block {
  padding: 20px 20px;
}

.event.layout_full .sidebar {
  padding-left: 0;
}

.blog_article {
  padding      : 40px 55px;
  background   : #fff;
  margin-bottom: 30px;
}

.impuls_embedded_element {
  position     : relative;
  /*width      : 100%;*/
  margin-bottom: 30px;
}

.blog_article h1 {
  font-size: 40px;
  margin   : 0 0 30px;
}

.impuls_embedded_element.nokachel {
  width: 100%;
}

.impuls_embedded_element img {
  display: block;
  width  : 100%;
  height : auto;
}

.youtube-embed-container>img {
  position: relative;
  z-index : 1;
}

.youtube-embed-container span.load-notice {
  display    : block;
  position   : absolute;
  top        : 50%;
  left       : 50%;
  width      : 90%;
  transform  : translate(-50%, -50%);
  z-index    : 2;
  background : #FFF;
  padding    : 10px 20px;
  font-size  : 14px;
  line-height: 18px;
  text-align : center;
}

.youtube-embed-container {
  position  : relative;
  background: #3b3339;
}

.event.layout_full .kachellink h2 {
  padding       : 17px 20px 13px 20px;
  line-height   : 1;
  margin        : 0;
  text-transform: uppercase;
  color         : #3d3339;
  background    : #dddcdc;
}

.news_article.rahmenveranstaltungskachel h2 {
  background     : url(../../content/17ziele_Muster/muster_3_streifen.svg) left top no-repeat;
  color          : #FFF;
  background-size: 1500px;
}

.news_article.rahmenveranstaltungskachel h2 a {
  color: #FFF;
}

.load-ajax-kacheln .mod_article__elem>.kachel:nth-child(3n+1) {
  clear: both;
}

.kachel p.more a {
  text-decoration    : none;
  padding-right      : 13px;
  background-image   : url('../img/arrow-right.png');
  background-repeat  : no-repeat;
  background-position: top right;
  background-size    : 8px;
  display            : inline-block;
  line-height        : 1;
  transition         : all .4s;
  /*border-bottom    : 3px solid #fff;*/
  font-weight        : 700;
  cursor             : pointer;
  color              : #3d3339;
}

.kachel .more {
  position     : absolute;
  right        : 20px;
  bottom       : 20px;
  margin-bottom: 0;
}

.mod_newsreader.header .hero_image {
  width  : 100%;
  padding: 0;
  margin : 0;
}

.mod_newsreader.header .hero_image,
.botschafter-detail-header-inner {
  min-height: 400px;
  max-height: 400px;
}

.mod_newsreader.header .hero_image {
  background-size    : cover;
  background-position: center;
  background-repeat  : no-repeat;
}

.impuls_instagram_element a {
  position: relative;
  display : block;
  width   : 100%;
  height  : auto;
}

.impuls_instagram_element a:after {
  display            : table;
  content            : '';
  position           : absolute;
  top                : 10px;
  left               : 25px;
  background-repeat  : no-repeat;
  background-position: center;
  width              : 25px;
  height             : 25px;
  background-image   : url('../img/insta-white.png');
}

.impuls_twitter_element .tweet {
  background: #FFF;
}

.impuls_twitter_element .tweet>div {
  padding: 10px 15px;
}

.impuls_twitter_element .tweet .header {
  width: auto;
}

.impuls_twitter_element .smalltext {
  font-size  : 13px;
  display    : block;
  line-height: 1.5;
}

.impuls_twitter_element .tweet .counters>div.date {
  float: right;
}

.impuls_twitter_element .tweet>div>* {
  z-index: 2;
}

.impuls_twitter_element .tweet>div>a.twitter_text_link {
  position: absolute;
  left    : 0;
  top     : 0;
  width   : 100%;
  height  : 100%;
  z-index : 1;
}

.tweet .bottom {
  position  : absolute;
  left      : 15px;
  bottom    : 5px;
  width     : calc(100% - 30px);
  background: #FFF;
  z-index   : 3;
}

.tweet .text {
  font-size: 15px;
}

/*************** Akkordeon Rahmenveranstaltung *****/

section.ce_accordion.rahmenveranstaltung .toggler {
  background: #31769F;
  color     : #FFF;
}

section.ce_accordion.rahmenveranstaltung .accordion {
  background: #BBD2EF;
}




figure.youtube-embed-container>a.ytembedlink,
.youtube-embed-container span.load-notice,
figure.keep-aspect-image>a.ytembedlink {
  height   : 100%;
  width    : 100%;
  left     : 0;
  top      : 0;
  transform: none;
}

.youtube-embed-container span.load-notice {
  background: none;
}

.load-notice .viddesc {
  display: block;
}

.youtube-embed-container .load-notice .viddesc {
  background : #FFF;
  padding    : 15px 20px 20px 20px;
  position   : absolute;
  left       : 0;
  bottom     : 0;
  text-align : left;
  font-size  : 16px;
  width      : 100%;
  height     : auto;
  line-height: 1.5;
}

.youtube-embed-container span.load-notice strong {
  position       : absolute;
  width          : 100%;
  height         : auto;
  top            : 0;
  display        : block;
  left           : 0;
  /*background   :#dddcdc;*/
  background     : url(../../content/17ziele_Muster/muster_6_kreise.svg) center no-repeat;
  padding        : 17px 20px 13px 20px;
  font-size      : 24px;
  line-height    : 1;
  text-align     : left;
  background-size: 1500px;
  color          : #FFF;
  overflow       : hidden;
  text-overflow  : ellipsis;
}

.youtube-embed-container span.load-notice strong>span {
  white-space: nowrap;
}

figure.keep-aspect-image>iframe {
  height: 100%;
}

.news.botschafter section.block_element.content .subcolumns .c66l.first {
  background: #838383;
  padding   : 20px 50px;

}

.subcolumns {
  overflow: visible;
}

.subcolumns:after {
  display: table;
  content: "";
  clear  : both;
}

.news.botschafter section.block_element.content .subcolumns {
  margin-bottom: 30px;
}

.block_element .inner {
  background: #FFF;
  padding   : 15px 20px;
  width     : 100%;
}

.kachel.flex,
.block_element.flex {
  margin-bottom: 30px;
}

.ce_text figure.image_container {
  display: block;
  margin : 30px 0;
}

section.ce_accordion {
  margin-bottom: 30px;
}

body.home .kachellink.news_article.col-12 {
  margin: 0;
  padding: 0;
}

a.kachellink,
div.kachellink.fullpic {
  display : block;
  position: relative;
  height  : 100%;
  width   : 100%;
  overflow: hidden;
}

div.kachellink.item__header {
  padding: 0;
  min-height: 0;
}

.kachel .teaser {
  padding: 15px 20px 60px 20px
}

.event.layout_full .kachellink.kachel .teaser {
  padding-bottom: 15px;
}

a.kachellink span.kachellink_title,
div.kachellink span.kachellink_title {
  z-index    : 2;
  font-size  : 38px;
  line-height: 48px;
  position   : absolute;
  text-align : center;
  display    : block;
  top        : 50%;
  left       : 50%;
  width      : 80%;
  transform  : translate(-50%, -50%);
  font-weight: 700;
}

body.home div.kachellink span.kachellink_title {
  width: calc(100% - 64px);
  font-size: 80px;
  text-align: left;
}

a.kachellink span.kachellink_title span.kachellink_title_inside,
div.kachellink span.kachellink_title span.kachellink_title_inside {
  background                  : #FFF;
  color                       : #3b3339;
  display                     : inline;
  padding                     : 10px 10px 0;
  /* Needs prefixing */
  box-decoration-break        : clone;
  -webkit-box-decoration-break: clone;
  text-transform              : uppercase;
}

div.kachellink .ce_hyperlink.button {
  position: absolute;
  right: 32px;
  bottom: 32px;
}

body.home .mod_article:not(.home-slider) .kachellink * + .ce_hyperlink.button {
  margin: 0;
}

body.home figure.keep-aspect-image > div.kachellink {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  transform: none;
}

body.home figure.keep-aspect-image > div.kachellink img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  object-fit: cover;
}

section.ce_accordion .toggler {
  padding    : 20px 40px 20px 20px;
  line-height: 25px;
  font-weight: 700;
  font-size  : 20px;
  color      : #FFF;
  background : #AAA;
  position   : relative;
  cursor     : pointer;
}

section.ce_accordion .accordion {
  background: #BBD2EF;
  padding   : 20px 20px 20px 50px;
  color     : #3b3339;
}

section.ce_accordion.ziel-1-style .toggler,
a.linkstyle_ziel_1 {
  background-color: #E20620;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_1:hover {
  color: #E20620;
}

section.ce_accordion.ziel-2-style .toggler,
a.linkstyle_ziel_2 {
  background-color: #D7A207;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_2:hover {
  color: #D7A207;
}

section.ce_accordion.ziel-3-style .toggler,
a.linkstyle_ziel_3 {
  background-color: #249335;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_3:hover {
  color: #249335;
}

section.ce_accordion.ziel-4-style .toggler,
a.linkstyle_ziel_4 {
  background-color: #C01628;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_4:hover {
  color: #C01628;
}

section.ce_accordion.ziel-5-style .toggler,
a.linkstyle_ziel_5 {
  background-color: #E6301B;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_5:hover {
  color: #E6301B;
}

section.ce_accordion.ziel-6-style .toggler,
a.linkstyle_ziel_6 {
  background-color: #01A7D7;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_6:hover {
  color: #01A7D7;
}

section.ce_accordion.ziel-7-style .toggler,
a.linkstyle_ziel_7 {
  background-color: #FCB800;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_7:hover {
  color: #FCB800;
}

section.ce_accordion.ziel-8-style .toggler,
a.linkstyle_ziel_8 {
  background-color: #941832;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_8:hover {
  color: #941832;
}

section.ce_accordion.ziel-9-style .toggler,
a.linkstyle_ziel_9 {
  background-color: #EC6410;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_9:hover {
  color: #EC6410;
}

section.ce_accordion.ziel-10-style .toggler,
a.linkstyle_ziel_10 {
  background-color: #DD0978;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_10:hover {
  color: #DD0978;
}

section.ce_accordion.ziel-11-style .toggler,
a.linkstyle_ziel_11 {
  background-color: #F49C0D;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_11:hover {
  color: #F49C0D;
}

section.ce_accordion.ziel-12-style .toggler,
a.linkstyle_ziel_12 {
  background-color: #D28D0C;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_12:hover {
  color: #D28D0C;
}

section.ce_accordion.ziel-13-style .toggler,
a.linkstyle_ziel_13 {
  background-color: #497635;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_13:hover {
  color: #497635;
}

section.ce_accordion.ziel-14-style .toggler,
a.linkstyle_ziel_14 {
  background-color: #0175B8;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_14:hover {
  color: #0175B8;
}

section.ce_accordion.ziel-15-style .toggler,
a.linkstyle_ziel_15 {
  background-color: #3EA635;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_15:hover {
  color: #3EA635;
}

section.ce_accordion.ziel-16-style .toggler,
a.linkstyle_ziel_16 {
  background-color: #064B84;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_16:hover {
  color: #064B84;
}

section.ce_accordion.ziel-17-style .toggler,
a.linkstyle_ziel_17 {
  background-color: #1D3163;
  color           : #FFF;
}

.kachel p.more a.linkstyle_ziel_17:hover {
  color: #1D3163;
}

.kachel p.more a.linkzielstyle {
  color              : #FFF;
  padding            : 10px 25px 10px 10px;
  background-image   : url('/files/17ziele/layout/img/arrow-right-white.png');
  background-position: 94% center;
  border-bottom      : none;
  transition         : none;
}

.mod_newslist:after {
  display: table;
  content: "";
  clear  : both;
}

.kachel p.more a.linkzielstyle:hover {
  background-color: #FFF;
  background-image: url('/files/17ziele/layout/img/arrow-right.png');
}

section.ce_accordion .toggler:after {
  display    : block;
  content    : "\e902";
  clear      : both;
  position   : absolute;
  right      : 20px;
  top        : 50%;
  transform  : translateY(-50%);
  font-family: 'icomoon';
  font-size  : 20px;
}

section.ce_accordion .toggler.ui-accordion-header-active:after {
  transform: translateY(-50%) rotate(90deg);
}

.facebook.kachel .inner {
  overflow: hidden;
}

.facebook.kachel .inner:hover,
.facebook.kachel .inner:focus {
  overflow: visible;
}

.event.layout_full .block_element,
.event.layout_full .kachellink {
  margin-bottom: 30px;
  width        : 100%;
}

.kachellink.fullpic .image_container .kachellink {
  width: calc(100% + 2px);
}

body.home .kachellink.fullpic .image_container .kachellink {
  width: 100%;
}

div.sharelinks {
  padding    : 19px 44px 19px 19px;
  background : #dddcdc;
  line-height: 1;
  font-size  : 20px;
}


div.blocklink {
  display      : block;
  margin-bottom: 30px;
  position     : relative;
}

div.blocklink>a {
  display        : block;
  vertical-align : middle;
  text-decoration: none;
  padding        : 19px 44px 19px 19px;
  background     : #447fb5;
  color          : #FFF;
  position       : relative;
  font-size      : 25px;
  line-height    : 29px;
  font-weight    : 700;
  text-decoration: none;
}

div.blocklink>a:after {
  display    : block;
  position   : absolute;
  content    : "\e902";
  font-family: "icomoon";
  top        : 50%;
  right      : 12px;
  transform  : translateY(-50%);
  font-size  : 40px;
}

div.blocklink.sharelinks:after {
  display : table;
  content : "";
  clear   : both;
  position: relative;
}

#veranstaltung_mod_links .blocklink a {
  height    : 100%;
  background: #dddcdc;
  color     : #3b3339;
  font-size : 20px;
}

/*div.nomargin {
  margin-bottom: 0;
}*/

.resize-box-sizes {
  overflow: hidden;
}

.resize-box-sizes>div {
  height: auto;
}

div.blocklink.sharelinks {
  padding-right: 19px;
}

div.blocklink.sharelinks strong {
  display     : block;
  float       : left;
  margin-right: 15px;
}

.ce_form .checkbox_container:after,
.mobile-nav:after {
  display: table;
  content: "";
  clear  : both;
}

.ce_form .checkbox_container>span {
  display      : block;
  float        : left;
  width        : calc((100% - 180px) / 7);
  margin-left  : 30px;
  margin-bottom: 30px;
  position     : relative;
}

.ce_form .checkbox_container>span:nth-child(7n+1) {
  clear      : both;
  margin-left: 0;
}

fieldset.checkbox_container {
  border : none;
  padding: 0;
}

.ce_form .checkbox_container>span input[type="checkbox"] {
  position: absolute;
  opacity : 0;
  top     : 0;
  left    : 0;
  width   : 100%;
  height  : 100%;
  z-index : 1;
}

.ce_form .checkbox_container>span input[type="checkbox"]+label {
  display : block;
  width   : 100%;
  height  : auto;
  cursor  : pointer;
  padding : 0;
  z-index : 2;
  position: relative;
}

.ce_form .checkbox_container>span input[type="checkbox"]:checked+label {
  padding   : 5px;
  background: #FFF;
}

.ce_form .checkbox_container>span input[type="checkbox"]:focus+label {
  border: 2px dashed #F00;
}

.ce_form .widget label {
  display: block;
}

.ce_form .widget input[type="text"],
.ce_form .widget input[type="email"],
.ce_form .widget input[type="number"],
.ce_form .widget input[type="date"],
.ce_form .widget input[type="time"],
.ce_form .widget input[type="url"],
.ce_form .widget input[type="password"],
.mod_login .widget input[type="text"],
.mod_login .widget input[type="email"],
.mod_login .widget input[type="number"],
.mod_login .widget input[type="date"],
.mod_login .widget input[type="time"],
.mod_login .widget input[type="url"],
.mod_login .widget input[type="password"] {
  width             : 100%;
  display           : block;
  box-sizing        : border-box;
  line-height       : 50px;
  padding           : 0 15px;
  height            : 50px;
  color             : #3d3339;
  border            : none;
  background        : #FFF;
  margin-bottom     : 30px;
  -webkit-appearance: none;
}

.ce_colsetStart.reversed>.c20l,
.ce_colsetStart.reversed>.c25l,
.ce_colsetStart.reversed>.c33l,
.ce_colsetStart.reversed>.c40l,
.ce_colsetStart.reversed>.c38l,
.ce_colsetStart.reversed>.c50l,
.ce_colsetStart.reversed>.c60l,
.ce_colsetStart.reversed>.c62l,
.ce_colsetStart.reversed>.c66l,
.ce_colsetStart.reversed>.c75l,
.ce_colsetStart.reversed>.c80l,
.ce_colsetStart.reversed>.c15l,
.ce_colsetStart.reversed>.c16l,
.ce_colsetStart.reversed>.c30l,
.ce_colsetStart.reversed>.c45l,
.ce_colsetStart.reversed>.c55l,
.ce_colsetStart.reversed>.c70l,
.ce_colsetStart.reversed>.c85l {
  float: right;
}

.ce_colsetStart.reversed>.c20r,
.ce_colsetStart.reversed>.c25r,
.ce_colsetStart.reversed>.c33r,
.ce_colsetStart.reversed>.c40r,
.ce_colsetStart.reversed>.c38r,
.ce_colsetStart.reversed>.c50r,
.ce_colsetStart.reversed>.c60r,
.ce_colsetStart.reversed>.c66r,
.ce_colsetStart.reversed>.c62r,
.ce_colsetStart.reversed>.c75r,
.ce_colsetStart.reversed>.c80r,
.ce_colsetStart.reversed>.c15r,
.ce_colsetStart.reversed>.c16r,
.ce_colsetStart.reversed>.c30r,
.ce_colsetStart.reversed>.c45r,
.ce_colsetStart.reversed>.c55r,
.ce_colsetStart.reversed>.c70r,
.ce_colsetStart.reversed>.c85r {
  float: left;
}

.ce_colsetPart {
  position: relative;
}

.ce_colsetStart.equalize .fullheight {
  height        : 100%;
  position      : absolute;
  left          : 0;
  top           : 0;
  width         : 100%;
  padding-bottom: 30px;
  padding-left  : 15px;
}

.juicer-wall .juicer-feed {
  font-family: 'ApexNew';
}

.ce_colsetStart.equalize .fullheight figure {
  height: 100%;
}

.ce_colsetStart.equalize .fullheight figure img {
  height   : 100%;
  width    : auto;
  max-width: none;
}

.ce_form .widget-submit button.submit,
.mod_login .widget-submit button.submit {
  width             : auto;
  display           : block;
  box-sizing        : border-box;
  line-height       : 50px;
  padding           : 0 30px;
  height            : 50px;
  color             : #FFF;
  border            : none;
  box-shadow        : none;
  background        : #3b3339;
  margin-bottom     : 0;
  -webkit-appearance: none;
  cursor            : pointer;
  font-weight       : 700;
}

.ce_form .widget-submit button.submit:focus,
.mod_login .widget-submit button.submit:focus {
  background: #FFF;
  color     : #3b3339;
  border    : 2px dashed #F00;
}

.ce_form .widget-submit button.submit:hover,
.mod_login .widget-submit button.submit:hover {
  background: #FFF;
  color     : #3b3339;
}

.ce_form .widget textarea {
  width        : 100%;
  display      : block;
  box-sizing   : border-box;
  line-height  : 30px;
  padding      : 10px;
  height       : 200px;
  color        : #3d3339;
  border       : none;
  background   : #FFF;
  margin-bottom: 30px;
  resize       : none;
}

.hero_image {
  position: relative;
}

.hero_image figure {
  display : block;
  margin  : 0;
  width   : 100%;
  height  : auto;
  position: relative;
  z-index : 1;
}

.hero_image figure img {
  display: block;
  width  : 100%;
  height : auto;
}

.hero_image .title_container {
  position : absolute;
  top      : 35px;
  max-width: 80%;
  left     : 22px;
  z-index  : 10;
}

.mod_article.nopad .mod_article__elem {
  padding-left : 0;
  padding-right: 0;
  padding-top  : 30px;
}

.mod_newslist.load-ajax-blog {
  margin-right: 0;
  margin-left : 0;
}

.veranstaltungsreader p.back {
  display: none;
}

.event.layout_full table td {
  vertical-align: top;
}

.event.layout_full table td p {
  margin-top   : 0;
  margin-bottom: 0;
}

@media (max-width: 1600px) {
  body.home div.kachellink span.kachellink_title {
    font-size: 56px;
  }
}

@media(max-width: 1169px) {
  body.home div.kachellink span.kachellink_title {
    font-size: 32px;
  }

  .botschafter-detail-header-inner {
    max-width: 990px;
  }

  h1.item__header__headline,
  .title_container div.item__header__subheadline {
    font-size: 1.5em;
  }

  .mod_newsreader.header .hero_image,
  .botschafter-detail-header-inner {
    min-height: 331px;
  }

}

@media (min-width: 751px) and (max-width: 1169px) {
  div.kachellink .ce_hyperlink.button a {
    display: block;
    padding: 0;
    width: 64px;
    height: 64px;
    font-size: 0;
    background-position: center;
  }
  body.home div.kachellink.has-small-button .ce_hyperlink.button a {
    font-size: 0;
    background-size: auto;
    background-position: center;
  }
  body.home div.kachellink.has-small-button .ce_hyperlink.button a[href^="http:"],
  body.home div.kachellink.has-small-button .ce_hyperlink.button a[href^="https:"] {
    padding: 0;
    background-size: auto;
  }
}

@media(max-width: 1023px) {
  .botschafter-detail-header-inner {
    max-width: 735px;
  }

  .kachel.col-4 {
    width: 50%;
  }

  .load-ajax-kacheln .mod_article__elem>.kachel:nth-child(3n+1) {
    clear: none;
  }

  .load-ajax-kacheln .mod_article__elem>.kachel:nth-child(2n+1) {
    clear: both;
  }

  .col-33x33x33 .c33r {
    width: 100%;
  }

  .col-33x33x33 .c33l {
    width: 50%;
  }

  .mod_newsreader.header .hero_image,
  .botschafter-detail-header-inner {
    min-height: 329px;
  }

  .blog_article {
    padding: 20px;
  }

  div.blocklink .smalltext {
    display: none;
  }
}

@media (min-width: 751px) and (max-width: 1023px) {
  body.home .col-33x33x33 .c33l,
  body.home .col-33x33x33 .c33r {
    width: 33.333%;
  }
}

@media(max-width: 767px) {
  .flockler-wall-item {
    margin-bottom: 30px;
  }

  .socialicons a {
    font-size  : 30px;
    margin-left: 30px;
  }

  .tweet .bottom {
    position: relative;
    left    : 0;
    bottom  : auto;
    width   : 100%;
  }

  .col-33x33x33 .c33l {
    width: 100%;
  }

  .event .ce_colsetStart>.first>.col-12 {
    padding-left : 0;
    padding-right: 0;
  }

  .equalize>div {
    display: block;
  }

  .block_element.col-12 .inner {
    margin-left : 15px;
    margin-right: 15px;
    width       : calc(100% - 30px);
  }

  .mod_eventlist {
    margin-left : 0;
    margin-right: 0;
    width       : 100%;
  }

  .mod_eventlist .inner {
    width: 100%;
  }

  .event.layout_full .sidebar,
  .event.layout_full .block_element.content {
    padding: 0 15px;
  }

  .event.layout_full .ce_Veranstaltungslinks,
  .event.layout_full section.ce_accordion {
    margin-left : -15px;
    margin-right: -15px;
  }

  section.ce_accordion .accordion,
  .greybox {
    padding: 20px;
  }

  .event.layout_full .subcolumns {
    overflow: visible;
  }

  .event.layout_full .subcolumns:after {
    display: table;
    content: "";
    clear  : both;
  }

  .event.layout_full .subcl {
    padding-right: 0;
  }

  .mobile-no-background {
    background: none;
  }

  .ce_colsetStart>div:not(.last) {
    margin-bottom: 30px;
  }

  body.home .ce_colsetStart>div:not(.last) {
    margin-bottom: 0;
  }

  .event .ce_colsetStart>div:not(.last) {
    margin-bottom: 0;
  }

  .col_2.last .col-12 {
    padding-left : 15px;
    padding-right: 15px;
  }

  body:not(.home) div.keep-aspect.aspect-100_100 {
    height     : auto;
    padding-top: 0;
  }

  body:not(.home) div.keep-aspect.aspect-100_100>.inner {
    position: relative;
  }

  .singleblock .mod_article__elem {
    padding-top: 0;
  }

  .singleblock .mod_article__elem .col-12 {
    padding-left : 0;
    padding-right: 0;
  }

  .kachel.col-4 {
    width: 100%;
    float: none;
  }
}

@media (max-width: 750px) {
  body.home .kachellink .aspect-100_100 {
    padding-top: 42.666%;
  }
  body.home div.kachellink span.kachellink_title {
    top: 46px;
    transform: translateX(-50%);
    width: calc(100% - 40px);
    font-size: 80px;
  }
  div.kachellink .ce_hyperlink.button {
    right: 20px;
    bottom: 20px;
  }
}

@media (max-width: 600px) {
  body.home div.kachellink span.kachellink_title {
    top: 34px;
    font-size: 56px;
  }
}

@media (max-width: 399px) {
  body.home div.kachellink span.kachellink_title {
    top: 22px;
    font-size: 32px;
  }
}


.blog_article .block_element .float_left {
  float : left;
  margin: 0 20px 15px 0;
}

.freudeflash-control-buttons {
  margin-top: 20px;
}

.freudeflash-control-buttons:after {
  display: table;
  content: "";
  clear: both;
}

.freudeflash-control-buttons .freudeflash-control-button {
  display: block;
  width: calc((100% - 32px) / 17);
  height: 39px;
  font-size: 18px;
  aspect-ratio: 1/1;
  color: #FFF;
  background-color: #000;
  line-height: 45px;
  margin-left: 2px;
  margin-bottom: 2px;
  float: left;
  text-align: center;
  text-decoration: none;
  font-weight: 600;
  transition: background 0.3s ease-in-out;
}

.freudeflash-control-buttons .freudeflash-control-button:nth-child(17n+1){
  clear: both;
  margin-left: 0;
}

.freudeflash-control-buttons .freudeflash-control-button:hover,
.freudeflash-control-buttons .freudeflash-control-button.active {
  background-color: #282828 !important;
}

#freundeflash-container,
.freunde-counter {
  margin-top: 30px;
}

.youtube-responsive-container {
  width: 100%;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}

.youtube-responsive-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.freunde-counter {
  position: relative;
  padding-bottom: 282px;
  width: 100%;
}

.freundecounter-container,
.freundecounter-counter-img {
  position: relative;
  width: 100%;
  height: auto;
  display: block;
  z-index: 5;
}

.freundecounter-counter-text {
  display: block;
  position: absolute;
  top: 39%;
  color: #FFF;
  z-index: 10;
  font-size: 26px;
  font-weight: 600;
  left: 34%;
}

.freundecounter-counter-text #freundecounter-likes {
  color: #FFF;
}

a.freundecounter-cheer {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: auto;
  color: #FFF;
  background-color: #282828;
  border: 2px solid #282828;
  font-size: 20px;
  text-transform: uppercase;
  padding: 14px 27px 11px;
  border-radius: 9999px;
  line-height: 20px;
  font-weight: 600;
  text-decoration: none;
  margin-left: 42px;
  transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}

a.freundecounter-cheer:hover {
  background:transparent;
  color: #282828;
}

a.freundecounter-cheer i {
  font-size: 20px;
  margin-right: 10px;
  display: block;
  margin-top: -2px;
  float: left;
}

.freunde-counter span.icon-heart {
	/*animation: xAxis 2.5s infinite ease-in;*/
	/*animation: xAxis 2.5s infinite linear;*/
	animation: xAxis 2s linear;
	animation-fill-mode: forwards;
	display: block;
	position: absolute;
	left: 70px;
	bottom: 0;
	color: #F00;
	font-size:30px;
}

/*.freunde-counter span.alternate2.icon-instagram {
  color: #0F0;
}
.freunde-counter span.alternate3.icon-instagram {
  color: #00F;
}*/

.freunde-counter span.icon-heart:before {
	/*animation: yAxis 2.5s infinite ease-out;*/
	/*animation: yAxis 2.5s infinite ease-out;*/
	animation-fill-mode: forwards;
	/*animation: yAxis 2.5s infinite linear;*/
	display: block;
}

.freunde-counter span.alternate1.icon-heart:before {
	animation: yAxis 10s infinite ease-out;
	animation-fill-mode: forwards;
}

.freunde-counter span.alternate2.icon-heart:before {
	animation: yAxis2 10s infinite ease-out;
	animation-fill-mode: forwards;
}

.freunde-counter span.alternate3.icon-heart:before {
	animation: yAxis3 10s infinite ease-out;
	animation-fill-mode: forwards;
}

@keyframes xAxis {
	/*50% {
	  transform: translateX(100px);
	}*/
	0%{
		opacity: 0;
	}
	1% { 
		opacity: 1;
	}
	20% {
		color:#F00;
	}
	82% {
		color: #0F0;
	}
	99% {
		opacity: 1;
	}
	100% {
		transform: translateY(-300px);
		/*left: 100%;*/
		opacity: 0;
		color: #00F;
	}
}
  
@keyframes yAxis {
	  12.5% {
      transform:translateX(-25px) scale(1.0);
      opacity:0.7;
    }
    25% {
      transform: translateX(0) scale(1.1);
    }
    37.5% {
      transform:translateX(-25px) scale(1.0);
    }
    50% {
      transform: translateX(0) scale(1.2);
      opacity:1.0;
    }
    62.5% {
      transform:translateX(-25px) scale(0.9);
    }
    75% {
      transform: translateX(0) scale(1.1);
      opacity:0.7;
    }
    87.5% {
      transform: translateX(-25px) scale(1.0);
    }
    
    100% {
      transform: translateX(0) scale(1.2);
      opacity: 1.0;
      
    }
}

@keyframes yAxis2 {
    0% {
      transform:translateX(-12.5px) scale(0.8);
    }
    6.25% {
      transform: translateX(0) scale(0.9);
    }
    18.75% {
      transform:translateX(-25px) scale(1.0);
    }
    31.25% {
      transform: translateX(0) scale(1.2);
    }
    43.75% {
      transform:translateX(-25px) scale(1.0);
      opacity:0.7;
    }
    56.25% {
      transform: translateX(0) scale(1.0);
      opacity:1;
    }
    68.75% {
      transform: translateX(-25px) scale(0.9);
    }
    75% {
    }
    81.25% {
      transform: translateX(0) scale(1.0);
    }
    93.75% {
      transform:translateX(-25px) scale(1.2);
      opacity:0.7;
    }
    100% {
      transform:translateX(-12.5px) scale(1.0);
      opacity:1;
    }
}

@keyframes yAxis3 {
	0% {
		transform:translateX(-25px) scale(0.8);
		opacity:0.7;
	}
	12.5% {
		transform: translateX(0) scale(1.0);
		opacity: 1.0;
	}
	25% {
		transform:translateX(-25px) scale(0.8);
	}
	37.5% {
		transform: translateX(0) scale(1.0);
	}
	50% {
		transform:translateX(-25px) scale(1.1);
	}
	62.5% {
		transform: translateX(0) scale(1.0);
	}
	75% {
	  transform: translateX(-25px) scale(0.9);
	  opacity:0.7;
	}
	
	87.5% {
		transform: translateX(0) scale(1.0);
		opacity:1;
	}
	100% {
		transform:translateX(-25px) scale(1.2);
	}
}

  .mod_article.bg-ziele-colorstripes {
    background:url(../img/muster_3_streifen.svg) left top repeat;
    padding: 0 0;
    background-size: 100%;
  }

  .mod_article.bg-ziele-colorstripes > .mod_article__elem {
    padding: 20px 0;
    max-width: 1200px;
  }

  h2.color-white {
    color: #FFF;
    padding: 0 15px;
  }

  .ziele-sharing {
    margin-top: 30px;
  }

  .ziele-sharing-buttons .sharing-button {
    display: inline-block;
    text-decoration: none;
    margin-right: 20px;
    font-size: 16px;
    line-height: 24px;
    color: #282828;
    border: 2px solid #282828;
    padding: 12px 27px;
    border-radius: 26.5px;
    font-weight: 600;
    transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
  }

  .ziele-sharing-buttons .sharing-button:hover {
    background:#282828;
    color: #FFF;
  }

  .ziele-sharing-buttons .sharing-button i {
    font-size: 25px;
    margin-right: 10px;
    vertical-align: middle;
  }

  progress[value].freudeprogress {
    appearance: none;
    border: none;
    width: 100%; 
    height: 5px;
    background-color: whiteSmoke;
    border-radius: 0;
    box-shadow: none;
    color: #F00;
    position: relative;
    margin: 0 0 1.5em; 
  }
  
  progress[value].freudeprogress::-webkit-progress-bar {
    background-color: whiteSmoke;
    border-radius: 0;
    box-shadow: none;
  }
  
  progress[value].freudeprogress::-webkit-progress-value {
    position: relative;
    border-radius:0;
    background-color: #F00;
  }
  progress[value].freudeprogress::-moz-progress-bar {
    /* Gradient background with Stripes */
    background:#F00;
    border-radius:0;
  }


@media(max-width: 767px) {
  .freudeflash-control-buttons .freudeflash-control-button {
    width: calc((100% - 20px) / 5);
    margin-left: 5px;
    margin-bottom: 5px;
    aspect-ratio: none;
    height: 45px;
    line-height: 50px;
  }
  .freudeflash-control-buttons .freudeflash-control-button:nth-child(17n+1){
    margin-left: 5px;
    clear: none;
  }
  .freudeflash-control-buttons .freudeflash-control-button:nth-child(5n+1){
    clear: both;
    margin-left: 0;
  }
}
